
QGIS Application - Bug report #21419

Oracle connection failed

2019-02-28 11:31 AM - rawan gis

Status: Closed

Priority: High

Assignee: Jürgen Fischer

Category: Data Provider/Oracle

Affected QGIS version:3.6.0 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 29236

Description

when try to connect to oracle database for spatial and nonspatial data QGIS Girona and Noosa stopped working

History

#1 - 2019-03-01 12:23 AM - Jürgen Fischer

- Resolution deleted (fixed/implemented)

- Status changed from Open to Feedback

Works for me - did you install the qgis-oracle-provider?

#2 - 2019-03-17 09:26 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Closing for lack of feedback. Please reopen if necessary.
